/* v0.01 07/02/18 */

/* fonte hebraique et latien auto */

@font-face {
    font-family: Hebrew;
    src: url(/userfiles/files/fonts/TaameyFrankCLM-Medium.woff2) format('woff2'),
        url(/userfiles/files/fonts/TaameyFrankCLM-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
}

blockquote {
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 10px;
  margin-bottom: 10px;
}

blockquote p {
	margin-top: 1px;
  margin-bottom: 1px;
	font-style: italic;
}
blockquote em {
	font-style: normal;
}
blockquote p[dir="rtl"] {
	margin-top: 0.5em;
}

blockquote span[dir="rtl"] {
	margin-top: 0.5em;
    font-size: 130%;
	line-height: 1.2em;
}

[dir="rtl"] {
	font-style: normal;
}

p[dir="rtl"] {
	font-size: 130%;
}


body
{
	background: #cfecfe;
	font-family: Hebrew, Arial;
	/*font-size: 12px;*/
    font-size: 13px;

	padding-top: 5px;
}

/* H1 dans le corps de texte */

h1[class="static"] ~ h1 { 
	background-color: initial;
	font-size : 150%; 
	font-weight: bold;
	text-indent: initial;
	color : MediumBlue;
    height : inherit;
}

/* bullet list */
h1[class="static"] ~ ul  li {
  list-style-type: disc;

	padding : 0px;
	text-indent : 0px;
	padding: 0;
	margin-left: 4%;
	margin-right: 4%;
}
table ul  li {
  list-style-type: disc;

	padding : 0px;
	text-indent : 0px;
	padding: 0;
	margin-left: 4%;
	margin-right: 4%;
}

/*
[id="centre_right"] ul  li {
  list-style-type: disc;

	padding : 0px;
	text-indent : 0px;
	padding: 0;
	margin-left: 4%;
	margin-right: 4%;
}
*/
h2 {
  font-family: inherit;
  font-size: 120%;
}

h3 {
  font-family: inherit;
  font-size : 110%;

}

[id="thiscalendar"] {
  font-size : 12px;
}

/* corriger la taille du texte du bandeau qui est indexée sur le texte de base */
p.slideshow_text {
	font-size: 1.10em;
}

